@font-face {
  font-family: 'stars-font';
  src: url('https://s3.amazonaws.com/trustspot-pr-widget/ts-stars/stars-font.eot') format('embedded-opentype'), url('https://s3.amazonaws.com/trustspot-pr-widget/ts-stars/stars-font.ttf') format('truetype'), url('https://s3.amazonaws.com/trustspot-pr-widget/ts-stars/stars-font.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
[class^="ts-stars-"] i,
[class*=" ts-stars-"] i,
[class^="ts-stars-"] span,
[class*=" ts-stars-"] span,
[class^="ts-star-"],
[class*=" ts-star-"] {
  font-family: 'stars-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 22px;
}
.ts-star-block:before {
  content: "\e900";
  color: inherit;
}
.ts-star-regular:before {
  content: "\e901";
  color: inherit;
}
.ts-stars-regular span::before,
.ts-stars-regular i::before {
  content: "\e901";
}
.ts-stars-block span::before,
.ts-stars-block i::before {
  content: "\e900";
}
[class^="ts-stars-"] .disabled,
[class*=" ts-stars-"] .disabled {
  opacity: 0.4;
  color: #a6a3a3;
}
.ts-star-disabled {
  opacity: 0.4;
}
.ts-widget-review-star {
  font-size: 20px;
}
.ts-star-block:before {
  content: "\e900";
  color: inherit;
}
.ts-star-regular:before {
  content: "\e901";
  color: inherit;
}
.ts-stars-1 span::before,
.ts-stars-1 i::before {
  content: "\e901";
}
.ts-stars-0 span::before,
.ts-stars-0 i::before {
  content: "\e900";
}

